[program:wetty-shell]
command=wetty -p 8088 --base /wetty-shell/ --command /_wetty-shell.sh
autorestart=false
stopasgroup=true
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
